Bug 1914255 - Red Hat image and crashlooping OpenShift pod collection
Summary: Red Hat image and crashlooping OpenShift pod collection
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Insights Operator
Version: 4.6
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: ---
: 4.5.z
Assignee: Ivo Meixner
QA Contact: psimovec
URL:
Whiteboard:
Depends On: 1913645
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-01-08 13:05 UTC by Ivo Meixner
Modified: 2021-03-03 04:40 UTC (History)
10 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Feature: Collect container images in 4.5.z branch to match the upstream implementation. Reason: Backporting of the container image collection. Result: Container image collection improvement is now being backported to 4.5.z.
Clone Of: 1913645
Environment:
Last Closed: 2021-03-03 04:40:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift insights-operator pull 308 0 None closed [release-4.5] Bug 1914255: Red Hat image and crashlooping OpenShift pod collection 2021-02-08 04:35:40 UTC
Red Hat Product Errata RHSA-2021:0428 0 None None None 2021-03-03 04:40:52 UTC

Comment 3 psimovec 2021-02-08 09:01:10 UTC
Images are collected in config/running_containers.json and logs for pods are collected in config/pod/<namespace>/logs/<pod name>.log
verified in  4.5.0-0.nightly-2021-02-05-192721

Comment 5 errata-xmlrpc 2021-03-03 04:40:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: OpenShift Container Platform 4.5.33 bug fix and security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0428


Note You need to log in before you can comment on or make changes to this bug.